[Installed Drivers]
SQLite=1

[SQLite]
LibraryName=D:\Desktop\offline_explorer_enterprise_8.7.0.4996\OfflineExplorerEnterprise\App\OfflineExplorer\DbxSQLite3.dll
GetDriverFunc=getSQLDriverSQLite
VendorLib=D:\Desktop\offline_explorer_enterprise_8.7.0.4996\OfflineExplorerEnterprise\App\OfflineExplorer\sqlite3.dll
RoleName=Cache=2000|TextLength=1024
